Uploads%2farticles%2f10737%2famazon kindle paperwhite 2015 in hand 1500x1000
|
2016-03-21

赶快为你的旧 Kindle 更新,否则就再不能联网使用了

大部分亚马逊为 Kindle 所推出的更新都是些锦上添花的功能,但这次的更新却万万不能忽视。

因为 2013 年前所推出的 Kindle 产品(包括初代 Kindle Paperwhite 和之前的型号)必需要在 3 月 22 日之前安装更新,否则就再也不能连网络,导致设备失去存取 Kindle Store、云端书籍和任何 Kindle 服务。

万一你真的赶不上限期前更新,也是可以通过 USB 连上电脑来手动更新的。但始终需要多余的步骤,能通过无线完成的工序就先做吧。

这次的更新同时也是个警示,告诉我们这些依赖云端服务的设备,万一失去网络支持的话,就形同废物了。

不过了,如果你是壕,不更新也没事,大不了再买一个新的,这才是壕的正确打开方式。

消息来源:engadget
版权声明:本文系深圳湾编辑创作发布,转载请注明来自深圳湾,并标明网站地址 shenzhenware.com
转载、采访、投稿、团队报道联系公众号:shenzhenware
Uploads%2fusers%2favatar%2f1073131514%2fthumb avatar
李小波 2016-03-21 09:16

前几天想更新,没找到更新入口...

Uploads%2fusers%2favatar%2f1073138179%2fthumb 132
李大毛 2016-03-21 11:56

现在要是没有电,人类社会不得瘫痪?

>>
Back to top btn